Subject: Re: bug#7752: 24.0.50; [PATCH] Add completing-read-function

From: Stefan Monnier <[email-masked]>
Date: Tue, 28 Dec 2010 21:54:51 -0500

> The attached patch (against 24) adds completing-read-function for
> customising the behaviour of completing-read. See also the discussion in
> emacs-devel: http://thread.gmane.org/gmane.emacs.devel/134000

Looks good.

> (I am in the process of setting up an Emacs bzr repo and familiarising
>  myself with bzr. I expect to be able to commit this myself in the
>  beginning of February.)

Hopefully, it'll take you less time than that to commit your
first patch.

        Stefan